
/* Class = "NSWindow"; title = "Shift Track"; ObjectID = "144"; */
"144.title" = "Shift Track";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "271"; */
"271.title" = "Cancel";

/* Class = "NSTextFieldCell"; title = "Attenuation:"; ObjectID = "273"; */
"273.title" = "Attenuation:";

/* Class = "NSTextFieldCell"; title = "Fading duration:"; ObjectID = "274"; */
"274.title" = "Fading duration:";

/* Class = "NSButtonCell"; title = "Duck receiving track"; ObjectID = "277"; */
"277.title" = "Duck receiving track";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "292"; */
"292.title" = "dB";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "294"; */
"294.title" = "ms";
